/* Reset 9 */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul,i, li, form, label {
    margin:0;
    padding:0;
    border:0;
    font-weight:inherit;
    font-style:inherit;
    font-size:100%;
    font-family:inherit;
    vertical-align:baseline;
}
body {line-height:1.5;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

hr{ width:98%}

.yok{display:none !important}

/* grid 1000*/
.govde {
  width: 1000px;
  margin: 0 auto;
}
.column, div.kolon-1, div.kolon-2, div.kolon-3, div.kolon-4, div.kolon-5{
  float: left;  margin-right: 5px;  margin-bottom:5px;  overflow:hidden }
.son, div.son { margin-right: 0; }
.kolon-1 { width: 196px; }
.kolon-2 { width: 397px; }
.kolon-3 { width: 598px; }
.kolon-4 { width: 799px; }
.kolon-5, div.kolon-5 { width: 1000px; margin: 0; }
.clearfix:after{  content: "\0020";  display: block;  height: 0;  clear: both;  visibility: hidden;  overflow:hidden; }
.clearfix{display: block;}
.cls{clear:both;}

.reklamkutu{ margin-left:10px; display:block; width:300px;}
.yreklamkutu{ display:block; width:300px;margin:10px 0 10px 138px}
.creklamkutu{}
.freklamkutu{}


/* Form */
.form div {
    display:block;
    clear:both;
    margin:5px 0px 10px 0;
    padding:0px;
}
.sorgula{ display:inline-block; width:25px; height:25px;}
.sorgula span{ display:none}
.text{ width:125px; height:20px; line-height:20px; padding-left:5px; }
.ktext{ width:90px; height:20px; line-height:20px; padding-left:5px; }
.utext{ width:200px; height:20px; line-height:20px; padding-left:5px; }
.buton{width:90px; height:30px;}
.kbuton{width:90px; height:30px; margin-left:45px}
.ubuton{width:90px; height:30px; margin-left:95px}
.label {display:block;    float:left;    width:100px;}
.klabel {display:block;    float:left;    width:50px;}
.form p{ display:block; margin:5px 0 30px 0 }

/* Bar */


.bar{
    display:block;
    height: 55px;
}
.bar .barsag {
    display:block;
    height: 55px;
}
.bar .bararka {
    margin:0 20px 5px 20px;
    line-height:50px;
    font-weight:bold;
}



/* kutu.CSS */
.kutu {
    display: block;
    width: 100%;
    overflow:hidden;
}
.kutu p {
    margin:0px;
    padding:0px;
}
.kutu .kusol {
    height: 20px;
}
.kutu .kusag {
    height: 20px;
}
.kutu .kuorta {
    margin:0 20px 0 20px;
    height:20px;
}
.kutu .koorta {
    margin:0 10px;
    padding:2px;
}
.kutu .kasol, .kutu .kasag {
    height:20px;
}
.kutu .kaorta {
    margin:0 20px 0 20px;
    height:20px;
}
.kutu ul{
    margin:0px;
    padding:0px;
    list-style:none;
}


/* MENU.CSS */

.menu {
    clear:left;
    display: block;
    width: 100%;
    overflow:hidden;
    margin:0 0 5px 0;
}
.menu p {
    margin:0px;
    padding:0px;
}
.menu .musol,.menu .musag  {
    height: 30px;
}

.menu .muorta {
    margin:0 20px 0 20px;
    line-height:30px;
    font-weight:bold;
}

.menu .moorta {
    margin:0 4px 0 4px;
    padding-left:5px;
}

.menu .masol, .menu .masag {
    height:20px;
}
.menu .maorta {
    margin:0 20px 0 20px;
    height:20px;
}
.menu ul{
    margin:0px;
    padding:0px;
    list-style:none;
}

.menu li{
    padding:0 0 0 15px;
    list-style:none;
}
.menu li a{ margin:0px 0 5px 0;}

/* Sabit men?ler */

.smenu
{
 overflow:hidden;
 width:196px;
 float:left;
}

.smenu .arka
{
    padding:5px;
}

.smenu .arka a
{
    display:block;
}

.smenu h2
{
    height:25px;
    font-size:1em;
}

.smenu .dip
{
    height:15px;
}

/*paginate*/

#pgn{
    margin:0px;
    padding:5px 0 0 0;
    text-align: center;
    font-size:1.1em;
    list-style:none;
}
#pgn li{
    display:block;
    float:left;
    width:20px;
    height:20px;
}
#pgn a, #pgn a:visited{
    text-decoration: none;
    margin-right:2px;
    padding:1px 2px 1px 2px;;
}
#pgn a.linkiptal, #pgn a.linkiptal:hover{
    display:none;
    text-decoration: none;
}
#pgn .ileri{
    /*background:url(sagok.gif) no-repeat;    */

}
#pgn .geri{
    /*background:url(solok.gif) no-repeat    */

}


/* Liste tablosu*/
.listetablo {
    width:100%;
    border-width:0px;
    border-spacing:0px;
    padding:0px;
}

.listetablo tr{
    height:25px;}

.listetablo a{
    display:block;
    height:25px;
    line-height:25px;
}
.listetepe {
    height:30px;
    line-height:20px;
}
.isim {
    width:200px;
}



/* Forum Listesi */
.forum{    width:100%; margin:0 auto; border-width:0px; border-spacing:0px; }

.forum i{ width:30px; height:30px; display:block; padding:1px; margin-right:15px;}
.forum tr{ height:50px;}
.forumtepe{    font-size:1.2em; margin-bottom:10px; height:30px !important}
.forum .fbaslik{width:55%; text-align:left}
td.cevap, td.okuma, td.yazan {text-align:center;width:8%;}
td.zaman {width:19%;text-align:right;}

.fbaslik a{    font-weight:bold;}
.fbaslik span{    display:block;}
.fbaslik span a{font-weight:normal;}
.fbaslik i{width:auto; display:block; float:right; margin-right:10px; padding:1px 0 1px 15px}
.fbaslik i a{font-style:normal; text-decoration:none; height:12px;  padding:1px 5px 1px 5px;
margin:1px}


/* Forum mesaj okuma */

.fmesaj{margin:10px 0 10px 135px;}
.falt{ display:block; margin:20px 10px 10px 0; padding:5px; }
.fprofil {    float:left;    width:100px; padding-left:5px;}


.fbaslik{font-weight:bold; height:25px; text-align:center;}

.fprofil ul{list-style:none; margin-top:20px;}
.fprofil ul li{ float:left; list-style:none; display:block; width:20px; height:20px;}
.fprofil .web a,.fprofil .pm a{ display:block; height:20px; width:20px;}

.falt ul{list-style:none; width:auto;  float:right; }
.falt ul li{ display:block; float:left; list-style:none; margin:3px; }
.falt a{ display:block; float:left; height:20px; padding:3px 5px 0 20px; text-decoration:none }

.halat { float:left; display:block; width:13px;    height:70px; z-index:20; margin:0 0 0 5px    }
.alinti{margin:3px; padding-left:22px; border:1px solid #95b7fa; background:#e9eef3 url(alinti.gif) no-repeat left top}
.alinti ul{ margin-left:20px;}

.fkonu{overflow:hidden; width:98%; margin-top:10px;}
.gir1{margin: 10px 10px 0 10px; width:95% !important;}
.gir2{margin: 10px 20px 0 20px; width:93% !important;}
.gir3{margin: 10px 30px 0 30px; width:91% !important;}

.mesajkutu{ margin:20px 50px 0 50px}
#baslik{ margin-bottom:10px;}

/*NAV UST*/

#nav, #nav ul{
padding:10px 20px 0 0;
height:40px;
list-style-type:none;
list-style:none;
line-height:2em;
z-index:100;
}

#nav .link a{
display:block;
padding:0px 10px;
text-decoration:none;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:15em;
top:1.65em;
}

#nav li ul a{
width:15em;
height:auto;
float:left;
line-height:2em;
}

#nav ul ul{
z-index:150;
top:0;
}

#nav li ul ul {
z-index:200;
left:10em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}



/* ikaz ve mesaj */

/* mesajlar */
.uyari{display:block; width:430px; overflow:hidden;    margin:5px auto; }
.uyari p{ margin-left:50px;}
.uyari u{display:block; overflow:hidden; float:left; width:50px; height:50px}
.mesaj span { padding:0 0 0 30px; display:block; line-height:20px; }


.tabloonline{ display:block; width:200px; margin:0 auto;}
.tabloonline dl{ list-style:none; list-style-type:none}
.tabloonline dt{ border-bottom:1px solid #ddd; clear:both}
.tabloonline dd{ display:block; float:left; text-align:left; width:95px; height:22px;}



/*Forum avatar?*/

#avatar{
    display:block;
    height:77px;
    width:300px;
    margin:0 0 30px 50px;
}
#avatar div {
    width:70px;
    height:77px;
    display:block;
    float:left}
#avatar span{
    display:none}
#avatar img{ margin:7px 5px 0 5px; border:1px #CCC solid; padding:5px;}


#avatar .geri{
    background:url(avatar_geri.gif) no-repeat right;
}
#avatar .ileri{
    background:url(avatar_ileri.gif) no-repeat left;
}
#avatar a{
    display:block;
    width:30px;
    height:77px;
}
#avatar .geri a{
    float:right
}
#avatar .ileri a{
    float:left
}


@media only screen and (max-device-width: 900px) {
   #nav ul{ display: none;}
}

/*index*/
